@charset "UTF-8";
.centered-wrapper-inner,
.header-navigation-inner,
.header-bar-inner,
.content-wrapper {
  max-width: 1400px;
}

@media screen and (max-width: 1430px) {
  .centered-wrapper-inner {
    margin-right: 3.7037%;
    margin-left: 3.7037%;
  }
}
/* lato-regular - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("../fonts/lato-v23-latin-regular.woff2") format("woff2"), url("../fonts/lato-v23-latin-regular.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-700 - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("../fonts/lato-v23-latin-700.woff2") format("woff2"), url("../fonts/lato-v23-latin-700.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-900 - latin */
@font-face {
  font-family: "Lato";
  font-style: normal;
  font-weight: 900;
  src: local(""), url("../fonts/lato-v23-latin-900.woff2") format("woff2"), url("../fonts/lato-v23-latin-900.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body {
  overflow-y: scroll;
  font-family: "Lato", Arial, Helvetica, sans-serif;
}

h1.content-headline {
  margin-bottom: 2.5rem;
}

.content-wrapper {
  margin-top: 2rem;
}

.image_container {
  border: none;
  padding: 0;
}
.image_container img {
  border-radius: 6px;
}

h2.content-headline {
  margin: 4rem 0 2rem !important;
}

.page-footer .mod_rocksolid_slider {
  display: block;
}

.page-header {
  z-index: 100;
}

@media only screen and (max-width: 600px) {
  .page-header a img {
    padding-left: 75px;
  }
}
.rs-column h2:first-child {
  margin-top: 0;
}

button {
  border: none !important;
  background: rgb(227, 0, 11) !important;
  color: #ffffff;
  text-shadow: none !important;
  font-size: 0.85rem !important;
  border-radius: 6px !important;
}

.main-navigation > ul > li > a,
.main-navigation > ul > li > strong.active,
.main-navigation > ul > li > strong.trail,
.main-navigation > ul > li > strong.forward {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase !important;
  padding: 0 1rem;
}
.main-navigation > ul > li > a.last,
.main-navigation > ul > li > strong.active.last,
.main-navigation > ul > li > strong.trail.last,
.main-navigation > ul > li > strong.forward.last {
  padding-right: 2rem;
}

@media screen and (max-width: 1100px) {
  .main-navigation {
    position: relative;
    float: none;
    height: 3.125em;
    margin-right: 0;
    padding-right: 1.5em;
    padding-left: 1.5em;
  }
  .logo {
    position: static;
    margin-left: 5.55556%;
    padding-top: 1.2em;
    padding-bottom: 0.75em;
  }
}
.vereine .logo {
  display: flex;
  justify-content: end;
  margin-right: 5.55556%;
}
.vereine .logo a {
  width: 70vw;
  display: flex;
  justify-content: end;
}
.vereine .logo img {
  padding-left: 0;
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 599px) {
  .vereine .logo a {
    width: 25vw;
  }
  .vereine .logo img {
    padding-left: 0;
    max-height: 70px;
  }
}
@media screen and (min-width: 1100px) {
  .vereine .logo a {
    justify-content: start;
  }
  .vereine .logo img {
    max-width: inherit;
  }
}
.feature-box {
  display: flex !important;
  align-items: center !important;
}

.feature-box-text {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
}
.feature-box-text h1.-super-size {
  display: inline-block;
  background: rgb(227, 0, 11);
  padding: 0 0.5rem;
  border-radius: 3px;
  margin: 1rem;
  color: #ffffff;
}
.feature-box-text h3 {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 1rem !important;
  padding: 0 1rem;
  background: #ffffff;
  color: rgb(227, 0, 11);
  border-radius: 3px;
}

@media only screen and (max-width: 599px) {
  .feature-box-text h3 {
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}
/*.homeslider {

  .centered-wrapper-inner {
    height: 70vh;

    .content-text {
      position: absolute;
      width: 100%;
      z-index: 99;
      text-align: center;
    }
  }
}*/
.homeslider .centered-wrapper-inner {
  height: 70vh;
}
.homeslider .centered-wrapper-inner .rs-columns {
  position: absolute;
  height: 100%;
}
.homeslider .centered-wrapper-inner .rs-columns .rs-column {
  height: 100%;
  display: flex;
  align-items: center;
}
.homeslider .centered-wrapper-inner .rs-columns .rs-column .content-text {
  position: relative;
  z-index: 99;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}
.homeslider .centered-wrapper-inner .rs-columns .rs-column .content-text h1, .homeslider .centered-wrapper-inner .rs-columns .rs-column .content-text h2 {
  display: inline-block;
  background: rgb(227, 0, 11);
  padding: 0 0.5rem;
  border-radius: 3px;
  margin: 1rem;
  color: #ffffff;
  font-size: 2.25em;
}
.homeslider .centered-wrapper-inner .rs-columns .rs-column .content-text p {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 1rem !important;
  padding: 0 1rem;
  background: #ffffff;
  color: rgb(227, 0, 11);
  border-radius: 3px;
}

@media only screen and (min-width: 599px) {
  .homeslider .content-text h1, .homeslider .content-text h2 {
    font-size: 3.625em !important;
  }
}
.kacheln .rasterboxen {
  margin: 1.5rem 0 3rem 0;
}
.kacheln .rasterboxen .mod_newslist,
.kacheln .rasterboxen .mod_eventlist {
  display: grid;
  grid-gap: 30px 0;
}
.kacheln .rasterboxen .mod_newslist .pagination,
.kacheln .rasterboxen .mod_eventlist .pagination {
  grid-column: 1/-1; /* Erstreckt das Element von der ersten bis zur letzten Spalte */
}

@media only screen and (min-width: 600px) {
  .kacheln .rasterboxen .mod_newslist,
  .kacheln .rasterboxen .mod_eventlist {
    grid-template-columns: 47.5% 47.5%;
    grid-gap: 30px 5%;
  }
}
@media only screen and (min-width: 1189px) {
  .kacheln .rasterboxen .mod_newslist,
  .kacheln .rasterboxen .mod_eventlist {
    grid-template-columns: 23% 23% 23% 23%;
    grid-gap: 30px 2.5%;
  }
}
.layout_latest.newsitem a,
.layout_teaser.newsitem a {
  display: block;
  position: relative;
  height: 300px;
  background: rgb(227, 0, 11);
  border-radius: 6px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.layout_latest.newsitem a:hover,
.layout_teaser.newsitem a:hover {
  box-shadow: none;
  /*      -moz-transform: scale(.99) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -webkit-transform: scale(.99) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -o-transform: scale(.99) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        -ms-transform: scale(.99) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
        transform: scale(.99) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);*/
  -webkit-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
  transition: all 0.1s linear;
}
.layout_latest.newsitem a:hover h2,
.layout_teaser.newsitem a:hover h2 {
  /* Mehrzeiligen Text mit CSS kürzen */
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  font-size: 1.5rem;
  display: none;
}
.layout_latest.newsitem a:hover .newsitemteaser,
.layout_teaser.newsitem a:hover .newsitemteaser {
  display: block;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  bottom: 1rem;
}
.layout_latest.newsitem a:hover .newsitemteaser p,
.layout_teaser.newsitem a:hover .newsitemteaser p {
  margin-bottom: 0.75rem;
}
.layout_latest.newsitem a:hover .image_container:before,
.layout_teaser.newsitem a:hover .image_container:before {
  height: 100%;
  background: rgb(227, 0, 11);
}
.layout_latest.newsitem .label,
.layout_teaser.newsitem .label {
  position: absolute;
  z-index: 99;
  display: inline-block;
  color: #ffffff;
  margin: 8px 0 0 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  text-transform: uppercase;
  font-weight: 900;
  font-size: small;
  letter-spacing: 0.05rem;
  background: rgb(227, 0, 11);
}
.layout_latest.newsitem .label p,
.layout_teaser.newsitem .label p {
  margin: 0;
  padding: 0.1rem 0.75rem;
}
.layout_latest.newsitem h2,
.layout_teaser.newsitem h2 {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  font-weight: 900;
  /* Mehrzeiligen Text mit CSS kürzen */
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* Worttrennung */
  /*  -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
}
.layout_latest.newsitem h2,
.layout_latest.newsitem .newsitemteaser,
.layout_teaser.newsitem h2,
.layout_teaser.newsitem .newsitemteaser {
  position: absolute;
  bottom: 0;
  z-index: 99;
  color: #fff;
  line-height: 120%;
  padding: 0 0.75rem;
  max-width: 100%;
}
.layout_latest.newsitem .newsitemteaser,
.layout_teaser.newsitem .newsitemteaser {
  display: none;
}
.layout_latest.newsitem .image_container,
.layout_teaser.newsitem .image_container {
  margin: 0;
  padding: 0;
  border: none;
  float: none;
  position: absolute;
  z-index: 95;
  overflow: hidden;
  border-radius: 6px;
  height: 100%;
  width: 100%;
}
.layout_latest.newsitem .image_container:before,
.layout_teaser.newsitem .image_container:before {
  content: " ";
  display: block;
  position: absolute;
  bottom: 0;
  height: 75%;
  width: 100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+99 */
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 99%, rgba(0, 0, 0, 0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 99%, rgba(0, 0, 0, 0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 99%, rgba(0, 0, 0, 0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00000000", endColorstr="#a6000000",GradientType=0 ); /* IE6-9 */
}
.layout_latest.newsitem .image_container img,
.layout_teaser.newsitem .image_container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.aso .hide-on-aso {
  display: none;
}

.kacheln.no-label .layout_latest.newsitem .label,
.layout_teaser.no-label .label,
.layout_teaser.bygone .label,
.no-date .info {
  display: none;
}

@media only screen and (min-width: 600px) {
  .layout_latest.newsitem a {
    height: 250px;
  }
}
@media only screen and (min-width: 901px) {
  .layout_latest.newsitem a {
    height: 210px;
  }
}
@media only screen and (min-width: 1200px) {
  .layout_latest.newsitem a {
    height: 275px;
  }
  .layout_latest.newsitem h2 {
    font-size: 1.7rem;
  }
}
a .label:after {
  display: block;
  padding: 0.1rem 0.75rem;
  font-weight: 400 !important;
  font-style: italic;
}

a[href*="schweizerverein-sh.de"] .label:after {
  content: "Verein: Schleswig-Holstein";
}

a[href*="schweizerverein-hamburg.de"] .label:after {
  content: "Verein: Hamburg";
}

a[href*="schweizer-gesellschaft-stuttgart.de"] .label:after {
  content: "Verein: Stuttgart";
}

a[href*="schweizer-gesellschaft-pforzheim.de"] .label:after {
  content: "Verein: Pforzheim";
}

a[href*="schweizer-verein-dresden.de"] .label:after {
  content: "Verein: Dresden";
}

a[href*="schweizer-verein-nuernberg.de"] .label:after {
  content: "Verein: Nürnberg";
}

a[href*="schweizer-verein-saarland.de"] .label:after {
  content: "Verein: Saarland";
}

a[href*="schweizerclubaachen.de"] .label:after {
  content: "Verein: Aachen";
}

a[href*="schweizerverein-os.de"] .label:after {
  content: "Verein: Osnabrück";
}

.ce_image.sponsor {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  border-radius: 6px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.ce_image.sponsor .image_container {
  border: none;
  box-shadow: none;
}
.ce_image.sponsor .image_container a:hover:after,
.ce_image.sponsor .image_container a:focus:after {
  display: none;
}
.ce_image.sponsor .image_container a:hover img,
.ce_image.sponsor .image_container a:focus img {
  -webkit-filter: none;
  -moz-filter: none;
  filter: none;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}

.mod_newsreader,
.chronik .main-content,
.mod_eventreader {
  max-width: 800px;
  margin: 0 auto 4rem;
}

.mod_eventreader .info {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 0.5rem;
}

.kacheln .content-downloads.revuedownloads {
  padding: 0;
  border: 0;
}
.kacheln .content-downloads.revuedownloads ul {
  display: grid;
  grid-gap: 30px 0;
  list-style: none;
  padding-left: 0;
}
.kacheln .content-downloads.revuedownloads ul a {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  font-weight: 900;
  /* Mehrzeiligen Text mit CSS kürzen */
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* Worttrennung */
  /*  -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
  color: #000000;
  padding: 2.5rem 0.75rem 0.25rem;
  display: block;
  border: 4px solid #e1e1e1;
  border-radius: 6px;
}
.kacheln .content-downloads.revuedownloads ul a:hover {
  background: #efefef;
  border-color: rgb(227, 0, 11);
  text-decoration: none;
}
.kacheln .content-downloads.revuedownloads ul a span {
  display: none;
}

@media only screen and (min-width: 600px) {
  .kacheln .content-downloads.revuedownloads {
    padding: 0;
    border: 0;
  }
  .kacheln .content-downloads.revuedownloads ul {
    grid-template-columns: 47.5% 47.5%;
    grid-gap: 30px 5%;
  }
}
@media only screen and (min-width: 1189px) {
  .kacheln .content-downloads.revuedownloads {
    padding: 0;
    border: 0;
  }
  .kacheln .content-downloads.revuedownloads ul {
    grid-template-columns: 23% 23% 23% 23%;
    grid-gap: 30px 2.5%;
  }
  .kacheln .content-downloads.revuedownloads ul a {
    font-size: 1.7rem;
  }
}
.terminplan {
  display: grid;
  grid-gap: 30px 0;
  margin-top: 1.6875em;
}
.terminplan .content-downloads {
  border: none;
  padding: 0;
  margin: 0;
}
.terminplan .content-downloads ul {
  list-style: none;
  padding-left: 0;
}
.terminplan .content-downloads,
.terminplan ul, .terminplan li, .terminplan a {
  height: 100%;
}
.terminplan .rs-column {
  padding: 2rem 0.75rem;
  border: 4px solid #e1e1e1;
  border-radius: 6px;
  margin: 0 !important;
  width: 100% !important;
}
.terminplan .rs-column p:last-child {
  margin-bottom: 0;
}
.terminplan .rs-column.-large-first.-large-first-row {
  background: rgb(227, 0, 11);
  border: 4px solid rgb(227, 0, 11);
  padding: 0;
}
.terminplan .rs-column.-large-first.-large-first-row ul {
  margin: 0;
}
.terminplan .rs-column.-large-first.-large-first-row ul a {
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  font-weight: 900;
  /* Mehrzeiligen Text mit CSS kürzen */
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* Worttrennung */
  /*  -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;*/
  color: #ffffff;
  text-decoration: none;
  display: grid;
  align-content: end;
  padding: 0.75rem;
}
.terminplan .rs-column.-large-first.-large-first-row ul a:hover {
  background: #efefef;
  color: rgb(227, 0, 11);
}
.terminplan .rs-column.-large-first.-large-first-row ul a span {
  display: none;
}

@media only screen and (min-width: 600px) {
  .terminplan {
    grid-template-columns: 47.5% 47.5%;
    grid-gap: 30px 5%;
  }
}
@media only screen and (min-width: 1189px) {
  .terminplan {
    grid-template-columns: 23% 23% 23% 23%;
    grid-gap: 30px 2.5%;
  }
}
.slide-horizontal .rsts-slide a {
  display: grid;
  margin-top: 0;
  height: 100%;
}
.slide-horizontal .rsts-slide a img {
  max-width: 120px !important;
  height: auto !important;
}
.slide-horizontal .rsts-slide a div {
  display: grid;
  align-items: center;
  justify-items: center;
}

@media screen and (min-width: 1189px) {
  .slide-horizontal .rsts-slide a img {
    max-width: 200px !important;
    height: auto !important;
  }
}
.home .page-footer .slide-horizontal {
  display: none;
}

.beitrittsformular-vereine {
  -webkit-box-shadow: 0 0 5px 0 #B8B8B8;
  box-shadow: 0 0 5px 0 #B8B8B8;
  max-width: 700px;
  margin: 4rem auto 0 auto !important;
  padding: 2rem;
  border-radius: 4px;
}
.beitrittsformular-vereine .checkbox,
.beitrittsformular-vereine .radio {
  margin-right: 0.4rem;
}
.beitrittsformular-vereine input, .beitrittsformular-vereine select, .beitrittsformular-vereine fieldset {
  width: 100%;
}

footer figure a {
  display: block;
}
footer figure img {
  max-width: 100%;
  height: auto;
}

.page-footer .centered-wrapper-inner {
  padding-left: 5.55556%;
  padding-right: 5.55556%;
}
.page-footer .centered-wrapper-inner .content-hyperlink:before {
  display: none;
}

@media screen and (min-width: 900px) {
  .page-footer .centered-wrapper-inner {
    padding-left: 2.6%;
    padding-right: 2.6%;
  }
}
.page-footer .icon-buttons {
  display: grid;
  margin: 0 0 2rem 0;
}
.page-footer .icon-buttons a {
  width: 3rem;
  height: 3rem;
  border: none;
}
.page-footer .icon-buttons a:after {
  font-size: 2rem;
}

.bildlinks {
  display: grid;
  grid-gap: 30px 5%;
}
.bildlinks .rs-column {
  width: 100% !important;
}
.bildlinks .rs-column .image_container {
  border-radius: 7px;
  overflow: hidden;
}

@media only screen and (min-width: 600px) {
  .bildlinks {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (min-width: 1189px) {
  .bildlinks {
    grid-gap: 30px 2.5%;
  }
}
